File: changelog

package info (click to toggle)
gmerlin-encoders 1.2.0-10
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, sid
  • size: 3,460 kB
  • sloc: ansic: 11,619; sh: 11,014; makefile: 203; sed: 16
file content (182 lines) | stat: -rw-r--r-- 6,004 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
gmerlin-encoders (1.2.0-10) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig ]
  * Remove d/control.in
  * Add patch to allow compilation with FFmpeg-4.0 (Closes: #888340)
  * State that the build process does not require "root"
  * Bump standards-version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Sep 2018 22:47:28 +0200

gmerlin-encoders (1.2.0-9) unstable; urgency=medium

  * Team upload

  [ IOhannes m zmölnig ]
  * Document git-tuneclone.sh in debian/README.source

  [ Alessio Treglia ]
  * Remove myself from the Uploaders list
  * Bump version

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 07:45:01 +0000

gmerlin-encoders (1.2.0-8) unstable; urgency=medium

  * Fix FTBFS with ffmpeg-2.9.
    Thanks to Andreas Cadhalpun (Closes: #803818)
  * Fixed more spelling mistakes
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script
  * Updated debian/copyright
  * Bumped Standards-Version to 3.9.6
  * Regenerated debian/control|copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Nov 2015 13:35:01 +0100

gmerlin-encoders (1.2.0-7) unstable; urgency=medium

  * Enabled libav10.patch (it was accidentally disabled)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 May 2014 12:34:06 +0200

gmerlin-encoders (1.2.0-6) unstable; urgency=medium

  * Support libav10 (Closes: #739425), thanks to Anton Khirnov for the patch
  * Regenerated debian/(control,copyright_hints)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 10 Mar 2014 17:27:19 +0100

gmerlin-encoders (1.2.0-5) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Add README.source

  [ IOhannes m zmölnig ]
  * Use autoreconf to fix FTBFS on ppc64el (Closes: #733711)
  * Use hardening-LDFLAGS
  * Updated debian/copyright
  * Updated my Uploaders name (after gpg-key transition)
  * Bumped standards version to 3.9.5

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Fri, 31 Jan 2014 17:35:00 +0100

gmerlin-encoders (1.2.0-4) unstable; urgency=low

  * Merge with Ubuntu:
    - Build-depend on libmjpegtools-dev.
    - Provide gmerlin-encoders-extra.
  * Update package description.

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Oct 2012 01:48:36 +0100

gmerlin-encoders (1.2.0-3) unstable; urgency=low

  * Add myself as uploader.
  * Fix provide gmerlin-encoders (not bogus germlin-encoders).
  * Relax to build unversioned on cdbs: Needed version satisfied in
    stable, and oldstable no longer supported.
  * Build-depend on dh-buildinfo, enabling copyright-check during build.
  * Update copyright file:
    + Fix use pseudo-comment-in-license field for non-verbatim parts of
      License sections: File format 1.0 mandates License field to either
      be single-line or include all licensing info.
    + Fix use double-indent in Copyright fields as per Policy §5.6.13.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Jul 2012 16:28:10 +0200

gmerlin-encoders (1.2.0-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, Ubuntu remaining changes:
    - Build-depend on libmjpegtools-dev.
    - Provide gmerlin-encoders-extra.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 13 Jun 2012 12:51:07 +0200

gmerlin-encoders (1.2.0-2) unstable; urgency=low

  * Provides: gmerlin-encoders
    gmerlin suggests gmerlin-encoders, but this virtual package is
    not provided by anyone (yet)

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Tue, 12 Jun 2012 11:31:03 +0200

gmerlin-encoders (1.2.0-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Imported Upstream version 1.2.0.
  * Bumped standard to 3.9.3.
  * Needs gmerlin>=1.2.0~.
  * Refreshed patches.
  * Removed obsolete patches.
  * Updated copyright using final DEP-5 format.
  * Fixed build-issue with older libav/ffmpeg version.

  [ Alessio Treglia ]
  * Introduce Multi-Arch support.
  * Update debian/copyright, group files by license.
  * Update Vcs tags.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jun 2012 19:51:45 +0200

gmerlin-encoders (1.0.0-4ubuntu1) precise; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build-depend on libmjpegtools-dev.
    - Provide gmerlin-encoders-extra

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 31 Dec 2011 14:05:14 +0100

gmerlin-encoders (1.0.0-4) unstable; urgency=low

  * Update for FFmpeg -> libav (Closes: #638556)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2011 10:18:18 +0200

gmerlin-encoders (1.0.0-3ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable:
    - LAME encoder is now provided by gmerlin-encoders-good.
    - Remaining changes:
      + Build-Depends on libmjpegtool-dev.
      + Add gmerlin-encoders-extra to provide more non-free encoders.
      + Take patch from upstream SVN trunk to fix FTBFS with libav.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 30 Jul 2011 11:22:04 +0200

gmerlin-encoders (1.0.0-3) unstable; urgency=low

  * Build-Depends on libmp3lame-dev.
  * Install LAME encoder.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 30 Jul 2011 10:38:02 +0200

gmerlin-encoders (1.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 09:23:50 +0100

gmerlin-encoders (1.0.0-1ubuntu1) natty; urgency=low

  * Update gbp config.
  * Create gmerlin-encoders-extra to provide non-free encoders,
    build-depend on libmp3lame-dev,libmjpegtools-dev.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 26 Jan 2011 10:03:03 +0100

gmerlin-encoders (1.0.0-1) experimental; urgency=low

  * Initial release. (Closes: #610164)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Sat, 15 Jan 2011 20:19:05 +0100